/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.8.10.1770105463
Updated: 2026-02-03 07:57:43

*/
.link-blue-black{ color:#84d4f6 !important; }
.link-blue-black:hover{ color:#000000 !important; }
.link-blue-white{ color:#84d4f6 !important; }
.link-blue-white:hover{ color:#ffffff !important; }
.link-white-blue{ color:#ffffff !important; }
.link-white-blue:hover{ color:#84d4f6 !important; }
.hero-banner{ overflow:hidden !important; }
.hero-banner .uabb-image-carousel-content:before{
	content:'';
	display:inline-block;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.25);
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
}
.hero-banner .uabb-image-carousel-caption{
	position: absolute;
	bottom: 0px;
	padding: 20px 50px;
	white-space: normal;
}
.hero-banner .slick-current.slick-active img{ 
	max-height:100dvh !important; 
	min-height:500px;
	animation: zoomin 10s linear infinite;
	transform-origin: center; /* zoom from center */
}
.home .site-content{ margin-top:-200px !important; }
.home header{ position:relative; z-index:1; }
.brandlist-box-outer .brandlist-box .infobox-left{
	display: flex;
	height: 100%;
	align-items: center;
}
.brandlist-box-outer .brandlist-box .fl-module-content{ height:100%; }
.brandlist-box-outer .brandlist-box img {
    -webkit-mask-size: contain;
    -webkit-mask-position: center center;
    -webkit-mask-repeat: no-repeat;
    mask-size: cover;
    mask-position: center center;
    mask-repeat: no-repeat;
    -webkit-mask-image: url(/wp-content/uploads/2026/02/mask-17.svg);
    -mask-image: url(/wp-content/uploads/2026/02/mask-17.svg);
}
.hero-banner-inner .slick-current.slick-active img{ 
	animation: zoomin 10s linear infinite;
	transform-origin: center; /* zoom from center */
}
@keyframes zoomin {
  0% { transform: scale(1); }
  100% { transform: scale(1.25); }
}
.menuprice-box .uabb-price-list-header{ border-bottom: 4px solid #84d4f6 !important; }
.menuprice-box .menuitem-list{
	list-style: none;
	padding: 0;
	margin: 0;
	display:flex;
	flex-wrap:wrap;
	gap:20px;
}
.menuprice-box .menuitem-list li{ width:calc(33.33% - 14px); }
@media screen and (min-width: 768px) {
	.menuprice-box .fl-module{ flex:1 !important; }
}
@media screen and (max-width:1200px) {
	.hero-banner .uabb-image-carousel-caption{ padding: 20px 30px; }
}
@media screen and (max-width:1024px) {
	.hero-banner .uabb-image-carousel-caption{ padding: 20px; }
	.menuprice-box .menuitem-list li{ width:calc(50% - 20px); }
}
@media screen and (max-width: 768px) {
	.header-logo{ text-align:left; }
}
@media screen and (max-width: 767px) {
	.menuprice-box .fl-module{ width:100% !important; }
	.menuprice-box .menuitem-list li{ width:100%; }
	.hero-banner .uabb-image-carousel-caption{ padding: 10px 15px; }
	header .fl-menu-horizontal{ background: #fff; margin-top: 49px; left: 15px !important; right: 15px !important; }
	header .fl-menu-horizontal .menu-item a{ text-align:left !important; }
}
.ft-linkbox img{
	-webkit-mask-size: contain;
	-webkit-mask-position: center center;
	-webkit-mask-repeat: no-repeat;
	mask-size: contain;
	mask-position: center center;
	mask-repeat: no-repeat;
	-webkit-mask-image:url(/wp-content/uploads/2026/02/mask-17.svg);
	-mask-image:url(/wp-content/uploads/2026/02/mask-17.svg);
}
.right-icon-bdr .fl-button{ position:relative; }
.right-icon-bdr .fl-button:before{ 
	content: '';
	height: calc(100% + 2px);
	width: 1px;
	background: #ffffff;
	position: absolute;
	right: 41px;
	top: -1px;
}
.right-icon-bdr .fl-button .fl-button-text{ padding-right: 15px !important; }
.left-icon-bdr .fl-button{ position:relative; }
.left-icon-bdr .fl-button:before{ 
	content: '';
	height: calc(100% + 2px);
	width: 1px;
	background: #000000;
	position: absolute;
	left: 48px;
	top: -1px;
}
.left-icon-bdr .fl-button .fl-button-text{ padding-left: 15px !important; }
.left-icon-bdr .fl-button:hover:before{ background: #84d4f6; }
.right-icon-bdr.hover_blue .fl-button:hover:before{ background: #84d4f6; }

.right-icon-bdr.drink-icon .fl-button:before{ right: 48px; }
.right-icon-bdr.camera-icon .fl-button:before{ right: 48px; }
@media screen and (max-width: 767px) {
	.right-icon-bdr .fl-button:before{ right: 33px; }
	.left-icon-bdr .fl-button:before{ left: 40px; }
	
	.right-icon-bdr.drink-icon .fl-button:before{ right: 40px; }
	.right-icon-bdr.camera-icon .fl-button:before{ right: 40px; }
}
/* Header CSS */
.header-menu .sub-menu .menu-item{ border-bottom:1px solid #e2e2e2 !important; }
.header-menu .sub-menu { min-width: 150px !important; padding:0px !important; }
.header-menu .sub-menu .menu-item:hover{ background-color:#f9f9fb !important; }
.header-menu .sub-menu .menu-item:hover a{ color:#000000 !important; } 
.header-menu .fl-menu-horizontal > .menu-item:first-child{ margin-right:30px; }
@media screen and (max-width: 1200px) {
	.header-menu .fl-menu-horizontal > .menu-item:first-child{ margin-right:0px; }
}
/* Footer CSS */
.ft-social-icon .fl-icon-group a{
	width:34px;
	height:34px;
	border:1px solid #80b0c5;
	border-radius:5px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}
.ft-social-icon .fl-icon-group a:hover{ border:1px solid #ffffff; }
.ft-logo-img{ filter: invert(20%);transition: filter 0.3s ease; }
.ft-logo-img:hover{ filter: invert(0%); }
@media screen and (max-width: 767px) {
	.footer-row .fl-row-content .fl-col { text-align:center; }
}